Bug 5756 - install upgrade option fails for almost stock 6.0 install
install upgrade option fails for almost stock 6.0 install
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
i386 Linux
high Severity high
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-10-09 00:57 EDT by raz
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-11 15:35:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description raz 1999-10-09 00:57:04 EDT
hrmm.. my desktop installed great... my server on the other
hand.. which is the exact same setup (okay.. a few custom
compiled stuff.. but nothing outside of /usr/local not in
rpm format) -- and only a few other rpms installed-- the
upgrade script python or something another barfs out with a
huge meaningless error message and reboots the machine...
hrmm.. I ended up installing each package with -F and
satisfying the deps with --test and such

the last line was :rpm error

It all worked fine by hand.. databse was fine... this one
has me baffled.  Luckily i have been with redhat since
mothers day was just being replaced.. so.. I hacked my way
into 6.1 with only minor headaches...
Comment 1 Preston Brown 2000-01-13 12:00:59 EST
bug not for kdeadmin.
Comment 2 Jay Turner 2000-02-11 15:35:59 EST
Sounds like the installer found a package on your system which was marked for
upgrade but for which there was not a corresponding package.  Problems resulting
from this are fixed in the latest installer (it plays better with missing
packages) available in beta.

Note You need to log in before you can comment on or make changes to this bug.